
.slideWrap {
    height: 350px;
    width: 714px;
    margin-bottom: 14px;
}
.slider{
    position: relative;
    overflow: hidden;
    width: 585px; /*585px; 713 */
    height: 320px;/*310px; 350 */
    margin: 0px auto;
    background-color: #FFF;
}
.slider-wrap{
    width: 100%;
    /*padding-bottom: 20px;*/
    overflow: hidden;
    zoom: 1;
}
.slideitem{
    float: left;
    background: #FFF;
}
.slide-nav{
    display: block;
    width: 200px;
    margin-left: -100px;
    text-align: center;
    position: absolute;
    bottom: 4px;
    left: 50%;
    z-index: 999;
}
.slide-nav span {
    display: inline-block;
    background: #072121;
    cursor: pointer;
    width: 14px;
    height: 14px;
    margin-left: 4px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    font-size:  0px;
}
.slide-nav span.cycle-pager-active {
    background: #ffe500;
    color: #ffe500;
    box-shadow: none;
    cursor: default;
}
